Changeset 39514


Ignore:
Timestamp:
2014-02-06T22:11:43+01:00 (4 years ago)
Author:
hauke
Message:

postgresql: update to 9.0.15

Without TARGET_CFLAGS += -lpthread it does not find libpthread and the build fails.

Signed-off-by: Hauke Mehrtens <hauke@…>

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages/libs/postgresql/Makefile

    r36619 r39514  
    99 
    1010PKG_NAME:=postgresql 
    11 PKG_VERSION:=9.0.1 
    12 PKG_RELEASE:=4 
     11PKG_VERSION:=9.0.15 
     12PKG_RELEASE:=1 
    1313 
    1414PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.bz2 
     
    1717        http://ftp.be.postgresql.org/postgresql/source/v$(PKG_VERSION) \ 
    1818        ftp://ftp-archives.postgresql.org/pub/source/v$(PKG_VERSION) 
    19 PKG_MD5SUM:=57ba57e43cfe29e16dacbf5789be98d1 
     19PKG_MD5SUM:=1bd7f659c4f68e5fc23511c6952b494b 
    2020PKG_BUILD_PARALLEL:=1 
     21PKG_FIXUP:=autoreconf 
    2122 
    2223include $(INCLUDE_DIR)/package.mk 
     
    155156endef 
    156157 
    157 TARGET_CFLAGS += $(FPIC) 
     158TARGET_CFLAGS += $(FPIC) -lpthread 
    158159 
    159160# because PROFILE means something else in the project Makefile 
Note: See TracChangeset for help on using the changeset viewer.